[Interface]
# Key for puerta_vnz
# Bouncing = 0
# NetShield = 1
# Moderate NAT = off
# NAT-PMP (Port Forwarding) = off
# VPN Accelerator = on
PrivateKey = YB6f46l5OY64FAWwM9of0E5zolVN29NbSpmrwUIIxGw=
Address = 10.2.0.2/32
DNS = 10.2.0.1

[Peer]
# VE#1
PublicKey = Wrjq2Q9OZY4fZz+dnjd0g2zxio4fCKTHaWOX2QqQNFY=
#AllowedIPs = 0.0.0.0/0, ::/0
AllowedIPs = 181.174.0.0/16, 190.200.0.0/13, 200.44.0.0/16, 201.248.0.0/15, 190.202.0.0/16, 34.117.59.81
Endpoint = 45.83.145.1:51820